Bug 1303069 - orthanc FTBFS in rawhide
orthanc FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: orthanc (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Sebastien Jodogne
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-29 08:00 EST by Jonathan Wakely
Modified: 2016-04-02 12:43 EDT (History)
2 users (show)

See Also:
Fixed In Version: orthanc-0.8.6-8.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-02 12:43:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Wakely 2016-01-29 08:00:43 EST
-- Looking for C++ include jsoncpp/json/reader.h
-- Looking for C++ include jsoncpp/json/reader.h - not found
CMake Error at Resources/CMake/JsonCppConfiguration.cmake:23 (message):
  Please install the libjsoncpp-dev package
Call Stack (most recent call first):
  CMakeLists.txt:237 (include)
-- Configuring incomplete, errors occurred!
Comment 1 Jan Kurik 2016-02-24 09:21:49 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 2 Fedora Update System 2016-03-27 02:37:08 EDT
cmake-3.5.1-2.fc24 jsoncpp-1.7.2-1.fc24 orthanc-0.8.6-8.fc24 vfrnav-20160212-2.fc24 vtk-6.3.0-7.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3353070273
Comment 3 Fedora Update System 2016-03-27 02:37:53 EDT
cmake-3.5.1-2.fc24 jsoncpp-1.7.2-1.fc24 orthanc-0.8.6-8.fc24 vfrnav-20160212-2.fc24 vtk-6.3.0-7.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3353070273
Comment 4 Fedora Update System 2016-03-27 17:50:29 EDT
cmake-3.5.1-2.fc24, engrid-2.0.0-0.12.gitbaef0ce.fc24, jsoncpp-1.7.2-1.fc24, orthanc-0.8.6-8.fc24, paraview-5.0.1-0.3.RC2.fc24, vfrnav-20160212-2.fc24, vtk-6.3.0-7.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3353070273
Comment 5 Fedora Update System 2016-03-28 03:45:05 EDT
cmake-3.5.1-2.fc24 engrid-2.0.0-0.12.gitbaef0ce.fc24 jsoncpp-1.7.2-1.fc24 mrpt-1.3.2-4.fc24 orthanc-0.8.6-8.fc24 paraview-5.0.1-0.3.RC2.fc24 pcl-1.8.0-0.3.rc1.fc24 vfrnav-20160212-2.fc24 vtk-6.3.0-7.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3353070273
Comment 6 Fedora Update System 2016-03-28 16:55:14 EDT
cmake-3.5.1-2.fc24, engrid-2.0.0-0.12.gitbaef0ce.fc24, jsoncpp-1.7.2-1.fc24, mrpt-1.3.2-4.fc24, orthanc-0.8.6-8.fc24, paraview-5.0.1-0.3.RC2.fc24, pcl-1.8.0-0.3.rc1.fc24, vfrnav-20160212-2.fc24, vtk-6.3.0-7.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3353070273
Comment 7 Fedora Update System 2016-03-29 04:03:11 EDT
cmake-3.5.1-2.fc24 engrid-2.0.0-0.12.gitbaef0ce.fc24 jsoncpp-1.7.2-1.fc24 kopete-15.12.3-2.fc24 minetest-0.4.13-5.fc24 mrpt-1.3.2-4.fc24 orthanc-0.8.6-8.fc24 paraview-5.0.1-0.3.RC2.fc24 passenger-5.0.26-2.fc24 pcl-1.8.0-0.3.rc1.fc24 vfrnav-20160212-2.fc24 vtk-6.3.0-7.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3353070273
Comment 8 Fedora Update System 2016-03-29 20:28:18 EDT
cmake-3.5.1-2.fc24, engrid-2.0.0-0.12.gitbaef0ce.fc24, jsoncpp-1.7.2-1.fc24, kopete-15.12.3-2.fc24, minetest-0.4.13-5.fc24, mrpt-1.3.2-4.fc24, orthanc-0.8.6-8.fc24, paraview-5.0.1-0.3.RC2.fc24, passenger-5.0.26-2.fc24, pcl-1.8.0-0.3.rc1.fc24, vfrnav-20160212-2.fc24, vtk-6.3.0-7.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3353070273
Comment 9 Fedora Update System 2016-04-02 12:43:18 EDT
cmake-3.5.1-2.fc24, engrid-2.0.0-0.12.gitbaef0ce.fc24, jsoncpp-1.7.2-1.fc24, kopete-15.12.3-2.fc24, minetest-0.4.13-5.fc24, mrpt-1.3.2-4.fc24, orthanc-0.8.6-8.fc24, paraview-5.0.1-0.3.RC2.fc24, passenger-5.0.26-2.fc24, pcl-1.8.0-0.3.rc1.fc24, vfrnav-20160212-2.fc24, vtk-6.3.0-7.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.